#include <msp430.h> 


/**
 * main.c
 */
int main(void)
{
	WDTCTL = WDTPW | WDTHOLD;	// stop watchdog timer
	
	P2OUT &= ~BIT4;             // set P2.4 output to '0'
	P2DIR |= BIT4;              // configure P2.4 as out

	//   ACLK = REFO = 32.768kHz, MCLK = SMCLK = Default 1MHz
	while (1)
	{
	    // wait and toggle
	    __delay_cycles(104857);
	    P2OUT ^= BIT4;          // toggle P2.4
	}

	//return 0;
}
